Subject: Lease proposal for postage machines
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 14 Sep 2012 12:09:31 -0400

Hello Kyle.
Amber forwarded me your email regarding the upgrade of our postage machine.  I know that we are probably due for a new machine and I am currently getting pricing from multiple vendors.  I was hoping to get a break down of pricing for both lease with buyout option as well as full up front pricing for the unit.  It appears there is a price of $99 for 63 months but it does not show any detail to that pricing.  Are there any additional fees, taxes, etc. and what is included with that pricing?  Also, do you have any shorter terms for your leases?  Some of your competitors do have shorter terms for their leases.  Also, if we did choose to purchase the equipment outright, would we have to purchase separate maintenance and/or would there be any additional fees monthly or annually that would need to be paid as well?  Let me know what may be available for us.
Thank you,
Michael B
LLPS